{% extends "bases/organizations.html" %}
{% load i18n %}
{% block header_title %}Delete Organization: {{ organization }}{% endblock %}
{% block breadcrumbs %}
  {{ block.super }}
  <li class="breadcrumb-item"><a href="{{ organization.get_absolute_url }}">{{ organization }}</a></li>
  <li class="breadcrumb-item">{% translate "Confirm Delete" %}</li>
{% endblock %}
{% block inner_content %}
<p class="lead">
Please confirm you would like to remove {{ organization }}.
</p>
<form action="." method="post">{% csrf_token %}
    <input type="submit" value="Delete" class="btn btn-danger">
</form>
{% endblock %}
